body {
   scrollbar-face-color : #20646D;
   scrollbar-shadow-color : #76C1C6;
   scrollbar-highlight-color : #76C1C6;
   scrollbar-3dlight-color : #20646D;
   scrollbar-darkshadow-color : #20646D;
   scrollbar-track-color : #20646D;
   scrollbar-arrow-color : #FFFFFF;
   color: #F5F5F5;
   font: 7.5pt Verdana, Arial, Helvetica, Trebuchet, sans-serif;
   background: #20646D; }

body.default {
   scrollbar-face-color : #20646D;
   scrollbar-shadow-color : #76C1C6;
   scrollbar-highlight-color : #76C1C6;
   scrollbar-3dlight-color : #20646D;
   scrollbar-darkshadow-color : #20646D;
   scrollbar-track-color : #20646D;
   scrollbar-arrow-color : #FFFFFF;
   color: #F5F5F5;
   font: 7.5pt Verdana, Arial, Helvetica, Trebuchet, sans-serif;
   background: #20646D; }

a {
   cursor: crosshair;
   text-decoration: none; }

a:link {
   cursor: crosshair;
   color: #7DDFE6;
   text-decoration: none; }


a:visited {
   cursor: crosshair;
   color: #21C0C9;
   text-decoration: none; }

a:hover {
   cursor: crosshair;
   color: #B5EAEE;
   text-decoration: none; }

a:active {
   cursor: crosshair;
   color: #7DDFE6;
   text-decoration: none; }

ul,li {
   list-style-type : square;
   margin-top : 0px; }

h1 {
   font: 10pt Verdana, Arial, sans-serif;
   color : #033B4C;
   filter : Glow(Color=#FFFFFF, Strength=4);
   width : 100%;
   margin-top : 3px;
   margin-bottom : 3px; }

h2 {
   font: bold 10pt Verdana, Arial, sans-serif;
   color : #A4E4E6;
   filter : DropShadow(color=#033B4C, offx=3, offy=3);
   width : 100%;
   margin-top : 3px;
   margin-bottom : 3px; }

h3 {
   font: bold 8pt Verdana, Arial, sans-serif;
   color : #A4E4E6;
   filter : Shadow(Color=#169FA2,Direction=115);
   width : 100%;
   margin-top : 3px;
   margin-bottom : 3px; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

.archivesum {
   color: #013444;
   font: bold; }

.subhead {
   font: 8pt; }

.subhead2 {
   font: 10pt; }

.notes {
   color: #C1C2DD; }

.navpages {
   font: bold 7.5pt verdana, sans-serif;
   color: #F5F5F5;
   text-align: left; }

.marchivenotes {
   color: #013444;
   font: 10pt verdana, sans-serif; }

.newsign {
   color: #FFFF80; }

.updatedsign {
   color: #0F0; }